function plotobj(obj,clr)
% plotgrid(obj [,clr])
% plot the obj which must be a struct element with fields x and y
% uses color if clr is specified.
% TO 100115

hold on

if nargin==1, clr='c'; end

for i=1:length(obj)
    plot([obj(i).x],[obj(i).y],clr);
end

